<div class="created-confirm-dialog">
  <h2 mat-dialog-title color="primary">Simpl-Labs</h2>
  <mat-dialog-content
    class="d-flex flex-column align-items-center justify-content-between"
  >
    <mat-icon
      class="material-icons-outlined fs-50 line-h-50"
      [ngClass]="{
        'text-success': data.success,
        'text-error': !data.success
      }"
      aria-hidden="false"
      aria-label="Task Alt or Cancel icon"
    >
      {{ data.success ? "task_alt" : "cancel" }}
    </mat-icon>

    <h2>{{ data.title }}</h2>

    <h3>
      <p>{{ data.text }}</p>
    </h3>

    <button mat-button mat-flat-button color="primary" (click)="goBack()">
      Go back
    </button>
  </mat-dialog-content>
</div>
